namespace ServerDatabase.SourceGenerator;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = true)]
public sealed class TableRowAttribute : Attribute
{
    public TableRowAttribute(Type type)
    {
        this.Type = type;
    }
    
    public Type Type { get; private set; }
}